Репозитории ALT
Последнее обновление в Пт, 24 июля 2020, 14:09:54 +0000 | Пакетов: 23858
en ru
Исходные пакеты в ветвях
свернуть окно
Группа :: Система/Настройка/Прочее
Исходный пакет: installer-distro-chainmail
пакет арх статус тест сообщение
installer-distro-chainmail-stage2-3.0.0-alt8 noarch
warning
rpm-filesystem-conflict-file-file There are file conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-centaurus-stage2-9.0-alt1.x86_64, for example, /usr/share/install2/alterator-menu/module-expert-list (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-junior-stage2-9.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-lxdesktop-stage2-6.0-alt5.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-school-server-stage2-7.0-alt9.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-server-light-stage2-8.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-simply-linux-stage2-8.3-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-tablet-stage2-6.0-alt3.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.; There are file conflicts with the package installer-distro-token-desktop-stage2-0.1.1-alt5.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.;
installer-distro-chainmail-stage3-3.0.0-alt8 noarch
ok
buildroot  
installer-distro-chainmail-stage2-3.0.0-alt8 noarch
ok
buildroot  
installer-distro-chainmail-stage2-3.0.0-alt8 noarch
ok
checkbashisms  
installer-distro-chainmail-stage3-3.0.0-alt8 noarch
ok
checkbashisms  
installer-distro-chainmail-stage3-3.0.0-alt8 noarch
ok
sisyphus_check  
installer-distro-chainmail-stage2-3.0.0-alt8 noarch
ok
sisyphus_check  
installer-distro-chainmail-stage2-3.0.0-alt8 noarch
ok
unsafe-tmp-usage-in-scripts  
installer-distro-chainmail-stage3-3.0.0-alt8 noarch
ok
unsafe-tmp-usage-in-scripts  
 
Проект Geyser основан на коде из проекта Prometheus 2.0, который был доступен по лицензии MIT